@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E2E2E2;
	background-image: url(../images/body-background.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 780px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#homeintro {
	width: 780px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
}
#detailintro {
	width: 780px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}
#contentwrap {
	background-color: #FFFFFF;
}
#header {
	height: 70px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	width: 750px;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	line-height: 30px;
	font-weight: normal;
}
#logo {
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 750px;
	height: 60px;
	padding-top: 10px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
#logo a {
	color: #CCCCCC;
	text-decoration: none;
}
#logo a:hover {
	color: #FFFFFF;
}
#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
}
#sidebar1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidebar1 p {
	margin-right: 10px;
	margin-left: 15px;
	font-size: 11px;
}
#sidebar1 .sidebarlt {
	background-color: #FFFFFF;
	padding: 7px;
	border: 1px solid #EAEAEA;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 15px;
	font-size: 11px;
}
#sidebar1 .sidebarlt p {
	margin: 0px;
	padding: 0px;
}
#sidebar1 .sidebardk {
	background-color: #F2F2F2;
	padding: 7px;
	border: 1px solid #E5E5E5;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 15px;
	font-size: 11px;
}
#sidebar1 .sidebardk p {
	margin: 0px;
	padding: 0px;
}
#menu {
	width: 200px;
	margin-bottom: 40px;
}
#menu li a {
	height: 24px;
	text-decoration: none;
}
#menu li a:link, #menu li a:visited {
	color: #999999;
	display: block;
	padding: 8px 0 0 25px;
	background-image: url(../images/menu.gif);
	font-weight: bold;
}
#menu li a:hover {
	color: #333333;
	padding: 8px 0 0 25px;
	background-image: url(../images/menu.gif);
	background-position: 0 -32px;
}
#mainContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 220px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainContent a {
	font-weight: bold;
	color: #666666;
}
#mainContent a:hover {
	color: #FF6600;
}
#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	margin: 0px;
	font-weight: normal;
}
#mainContent h2 {
	font-size: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FF9900;
	padding-left: 10px;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
#mainContent h3 {
	font-size: 12px;
	font-weight: bold;
}
#mainContent p {
	line-height: 18px;
}
#mainContent li {
	margin-bottom: 5px;
	line-height: 18px;
}
#footer {
	background-color: #DDDDDD;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 70px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 35px;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: left;
	clear: both;
	float: left;
	width: 735px;
}
#footer p {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin: 0;
}
#footer a {
	color: #999999;
}
#footer a:hover {
	color: #333333;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.tabletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
